Package twisted :: Package conch :: Module error |
[frames | no frames]

## Module twisted.conch.error

An error to represent bad things happening in Conch.

This module is unstable.

Maintainer: Paul Swartz

Exceptions
`ConchError` |
`IgnoreAuthentication` | This is thrown to let the UserAuthServer know it doesn't need to handle the authentication anymore.
`NotEnoughAuthentication` | This is thrown if the authentication is valid, but is not enough to successfully verify the user.
`ValidPublicKey` | This is thrown during the authentication process if the public key is valid for the user.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:03 2003 | http://epydoc.sf.net